#include <stdio.h>
#include <string.h>

int init(void * param)
{
	return 0;
}

unsigned int process(unsigned char * data, unsigned int length, unsigned char * result)
{
	memcpy(result, data, length);
	return length;
}

unsigned int timeout(unsigned char * data)
{
    sprintf(data, "GET");
    return strlen(data);
}

